/*Telerik RadGrid Cart Skin*/

.td 
{
    padding:0px;
    margin:0px;
}

/*global*/

.RadGrid_Cart .rgAdd,
.RadGrid_Cart .rgRefresh,
.RadGrid_Cart .rgEdit,
.RadGrid_Cart .rgDel,
.RadGrid_Cart .rgFilter,
.RadGrid_Cart .rgPagePrev,
.RadGrid_Cart .rgPageNext,
.RadGrid_Cart .rgPageFirst,
.RadGrid_Cart .rgPageLast,
.RadGrid_Cart .rgExpand,
.RadGrid_Cart .rgCollapse,
.RadGrid_Cart .rgSortAsc,
.RadGrid_Cart .rgSortDesc,
.RadGrid_Cart .rgUpdate,
.RadGrid_Cart .rgCancel,
.RadGrid_Cart .rgUngroup,
.RadGrid_Cart .rgExpXLS,
.RadGrid_Cart .rgExpDOC,
.RadGrid_Cart .rgExpPDF,
.RadGrid_Cart .rgExpCSV
{
    padding:0px;
    border:0px;
    /*
	background-image:url('Grid/sprite.gif');
*/
}

/*header*/

.RadGrid_Cart .rgHeaderDiv
{
    padding:0px;
    border:0px;
	/*background:#eee 0 -7550px repeat-x url('Grid/sprite.gif');*/
}
.rgTwoLines .rgHeaderDiv
{
    padding:0px;
    border:0px;
	/*background-position:0 -7050px;*/
}

.RadGrid_Cart .rgHeader,
.RadGrid_Cart th.rgResizeCol
{
    padding:0px;
    border:0px;
	/*border:0;
	border-bottom:1px solid #828282;
	background:#eaeaea 0 -2300px repeat-x url('Grid/sprite.gif');
*/
}

.RadGrid_Cart th.rgSorted
{
    /*
	background-color:#c4c4c4;
	background-position:0 -2600px;
    */
}

.RadGrid_Cart .rgHeader,
.RadGrid_Cart .rgHeader a
{
    padding:0px;
    border:0px;
    color:#333;
}

/*rows*/
/*	ATTENZIONE: QUESTI SOVRASCRIVONO QUELLI DEL CSS CHE STANNO SOPRA 
	E' ESTRAMEMENTE IMPORTANTE METTERE QUA, TIPO, PADDING A 0 (HO PERSO DEI GIORNI PER CAPIRLO!!)
*/
.RadGrid_Cart .rgRow td,
.RadGrid_Cart .rgAltRow td,
.RadGrid_Cart .rgEditRow td,
.RadGrid_Cart .rgFooter td
{
	border-style:solid;
	border-width:0 0 0px 0;
	padding:0px;
    border:0px;
	
}

/* QUI COLORI RECORD PARI E DISPARI */
.RadGrid_Cart .rgRow td
{
    padding:0;
    margin:0;
    border:0;
	border-color:#fff;
	
	/*background:#fff;*/

	
}

.RadGrid_Cart .rgAltRow
{
	background:#fff;
}

.RadGrid_Cart .rgAltRow td
{
	border-color:#fff;
}

.RadGrid_Cart .rgRow .rgSorted
{
	border-bottom-color:#f2f2f2;
	background-color:#f2f2f2;
}

.RadGrid_Cart .rgAltRow .rgSorted
{
	border-bottom-color:#e6e6e6;
	background-color:#e6e6e6;
}







/*
.RadGrid_Cart .rgRow a,
.RadGrid_Cart .rgAltRow a,
.RadGrid_Cart .rgEditRow a,
.RadGrid_Cart tr.rgEditRow a,
.RadGrid_Cart tr.rgHoveredRow a,
.RadGrid_Cart tr.rgActiveRow a,
.RadGrid_Cart .rgFooter a,
.RadGrid_Cart .rgEditForm a
{
	color:#000;
}
*/


